body:not('.error404') .custom-header,
body:not('.error404') #header-img {
	margin-top: 62px;
	position: relative;
}


.custom-header picture,
.custom-header img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}
.custom-header img.wp-post-image {
	width: 100%;
}


#header-top-contents ul.menu { margin-left: 0!important; -webkit-padding-start: 0; }


	.custom-header { position: relative; max-height: 600px; overflow: hidden; }
	
	.custom-header.header-shorter {
		max-height: 400px;
		width: auto;
	}

	body:not('.error404') .custom-header .site-branding-text,
	body:not('.error404') .custom-header .custom-logo,
	body:not('.error404') .custom-header #overlay-contents {
		position: absolute;
		left: 10%;
		top: 10%;
		z-index: 2;
		display: block;
		color: #fff;
	}
	
	.custom-header #overlay-contents {
		position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    width: 100%;
	    z-index: 2;
	    padding: 40px 60px;
	    font-size: 160%;
	    text-align: center;
	    color: #fff;
	}
	.custom-header #overlay-contents h1 { font-size: 3.25rem; color: #fff; }
	
	
	.site-title a {
		color: #fff;
	}
	
	body:not('.error404') .custom-header #overlay-contents.logo-active,
	body:not('.error404') .custom-header #overlay-contents.desc-active {
		top: 50%;
	}

@media (min-width: 467px) {
	.nav-align-left { }
	.nav-align-center { margin: 0 auto; }
	.nav-align-right { display: block; clear: both; float: right; width: 100%; box-sizing: border-box; text-align: right; }
	.nav-align-right li {
		display: inline-block!important;
	}
}

@media (max-width: 467px) {
	img#logo[src$=".svg"] {
		max-width: 100%;
		width: auto;
	}
	
	.custom-header #overlay-contents {
		padding: 0;
		font-size: .82rem;
	}
}	
@media (max-width: 992px) {
	body:not('.error404') .custom-header .custom-logo {
		max-width: 75%;
		max-height: 75%;
	}
	
	body:not('.error404') .custom-header .site-branding-text,
	body:not('.error404') .custom-header .custom-logo,
	.custom-header #overlay-contents {
		top: 25%;
	}
} /* end @media */


/**
 * 404 Header
**/
body.error404 .custom-header,
body.maintenance .custom-header {
	position: relative;
	height: auto;
	display: block;
}
	body.error404 .custom-header #overlay-contents, 
	body.maintenance .custom-header #overlay-contents {
		height: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 50%;
	    height: 100%;
	    z-index: 3;
	    padding: 2em;
	    box-sizing: border-box;
	    background: -webkit-linear-gradient(left,rgba(255,255,255,.9),rgba(255,255,255,.8),rgba(255,255,255,0));
	    background: -o-linear-gradient(right,rgba(255,255,255,.9),rgba(255,255,255,.8),rgba(255,255,255,0));
	    background: -moz-linear-gradient(right,rgba(255,255,255,.9),rgba(255,255,255,.8),rgba(255,255,255,0));
	    background: linear-gradient(to right,rgba(255,255,255,.9),rgba(255,255,255,.8),rgba(255,255,255,0));
	}
	
	body.error404 img.custom-logo[src$=".svg"],
	body.maintenance img.custom-logo[src$=".svg"] {
		min-width: 8rem;
		max-width: 12rem;
		height: intrinsic;
		max-height: 12rem;
	}
	
	body.error404 #custom-contents,
	body.maintenance #custom-contents {
		display: block;
		z-index: 4;
		font-size: 1.5rem;
	}
	
	
	body.error404 .gform_wrapper ul li.gfield,
	body.maintenance .gform_wrapper ul li.gfield { margin-bottom: .2rem; }


#logo-404, #logo-maintenance {  }
	
@media (min-width: 467px) {
	#logo-404,
	#logo-maintenance {
		    position: fixed;
		    right: 2rem;
		    bottom: 12.5rem;
		    z-index: 1031;
		    width: auto;
		    display: block;
	}
	#logo-404 div.rounded-circle,
	#logo-maintenance div.rounded-circle { bottom: 8rem; left: auto; right: 4em; padding: 1rem; display: block; z-index: 8; background-color: #fff; }

	
	body.error404 .custom-header #overlay-contents,
	body.maintenance .custom-header #overlay-contents {
		padding: 4em 6em;
	}
	
	#widget-area-404,
	#widget-area-maintenance {
		background: #fff;
		height: 16rem;
		overflow: hidden;
		z-index: 10;
	}
}
@media (max-width: 467px) {
	body.error404 .fixed-bottom,
	body.maintenance .fixed-bottom  { position: relative; }
}


/**
 * Default header
**/
#header-img,
#header-img-product {
	/*border-bottom: 5px solid #74bba0;*/
	box-shadow: inset 0px 0px 30px 0px #3C3C3B;
	overflow-x: hidden;
	text-align: center;
	position: relative;
}
#header-img { }
/*body.admin-bar #header-img {
	margin-top: 90px;
}*/
	#header-img img,
	#header-img-product img {
		z-index: -2;
		box-sizing: border-box;
		width: 100%;
		height: auto;
	}
	
	#header-img blockquote,
	body.single #header-img > h1,
	body.page #header-img > h1 {
		position: absolute;
		left: 5%;
		bottom: 25%;
		opacity: .75;
		font-size: 300%;
		padding: .5em 1em;
		border: 0;
		color: #fff;
		font-style: italic;
		text-align: center;
	}
	
	#header-img ul {
		position: absolute;
		left: 5%;
		bottom: 5%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		#header-img ul li {
			display: inline-block;
			margin: 5px;
			width: auto;
		}
	
	#header-img {
	}
	
/* header image op single posts */
body.single #header-img,
body.page #header-img,
#header-img-product {
	max-height: 400px;
	height: auto;
	overflow: hidden;
	vertical-align: middle;
}
#header-img-ecourse {
	max-height: 100%;
}
	body.single #header-img > h1,
	body.page #header-img > h1 {
		background-color: transparent;
		color: #fff;
		left: 5%;
		right: 5%;
		width: 90%;
		bottom: 35%;
		box-sizing: border-box;
		opacity: 1;
		font-size: 325%;
	}
	
	/* Small devices (tablets, 768px and up) */
	@media (min-width: 768px) {
		body.single h1:not(.archive-title),
		body.page h1:not(.archive-title) {
			font-size: 300%;
		}
	} /* end media-query */
	
	#header-img p.fotografie,
	#header-img-ecourse p.fotografie {
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: #fff;
		margin: 0;
		padding: 5px 10px;
		font-size: 80%;
		color: inherit;
	}
	
	
	#header-img-ecourse .valign-center {
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: -webkit-linear-gradient(left, rgba(255,255,255,.9), rgba(255,255,255,.8), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, rgba(255,255,255,.9), rgba(255,255,255,.8),rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, rgba(255,255,255,.9), rgba(255,255,255,.8),rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, rgba(255,255,255,.9), rgba(255,255,255,.8), rgba(255,255,255,0)); /* Standard syntax (must be last) */
		text-align: left;
	}
		#header-img-ecourse .valign-center h1 {
			padding-top: 60px;
		}
		
		#header-img-ecourse .valign-center .col-lg-offset-1 div {
			margin-bottom: 30px;
		}
		
		@media (max-width: 768px) {
			#header-img-ecourse .valign-center {
				background: -webkit-linear-gradient(left, rgba(255,255,255,.9), rgba(255,255,255,.8), rgba(255,255,255,.3)); /* For Safari 5.1 to 6.0 */
				background: -o-linear-gradient(right, rgba(255,255,255,.9), rgba(255,255,255,.8),rgba(255,255,255,.3)); /* For Opera 11.1 to 12.0 */
				background: -moz-linear-gradient(right, rgba(255,255,255,.9), rgba(255,255,255,.8),rgba(255,255,255,.3)); /* For Firefox 3.6 to 15 */
				background: linear-gradient(to right, rgba(255,255,255,.9), rgba(255,255,255,.8), rgba(255,255,255,.3)); /* Standard syntax (must be last) */
			}
			
			#header-img-ecourse .bigger-text {
				margin-top: 40px;
			}
		}
		@media (max-width: 405px) {
			#header-img-ecourse .bigger-text {
				font-size: 100%!important;
				margin-top: 20px;
			}
		}





/**
 * Main navigation	
**/
body.admin-bar nav.fixed-top { top: 32px; }

#logo .navbar-brand img { height: 40px; width: intrinsic; }

@media (min-width: 768px)
{
	#logo .navbar-brand {
		
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .75rem;
		padding-left: .75rem;
	}
} /* end @media */



/*
	reading progress indicator
	
	https://css-tricks.com/reading-position-indicator/
*/
#readingIndicator {
	/* Positioning */
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999991;
	height: 2px;
			box-sizing: border-box;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	background-color: transparent;
}
/*body.has-fixed-navbar #readingIndicator { top: 62px; }
body.admin-bar.has-fixed-navbar #readingIndicator { top: 94px; }*/



/* NAVBAR */
.fixed-top {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	max-width: 100%;
	min-height: 62px;
	display: block;
	z-index: 3;
	z-index: 99999;
}
body.admin-bar .fixed-top {
	top: 32px;
}
	.navbar-default a {
		color: #fff;
	}
	
	.navbar-brand img {
		max-height: 36px;
		width: auto;
		display: inline-block;
	}
	
	#mainnav > ul > li.active { font-weight: bold; }






@media (max-width: 992px) {

} /* end @media */